<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Dirk Hartmann <dirk.hartmann@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="taskslist" style="display: none;" ox:align="stretch">
	<ox:border type="cpheader" dir="2" ox:align="top" ox:size="27px">
		<div ox:align="stretch" style="height:100%">
			<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
				<tr>
					<td style="width:90%" id="taskoflistview" class="headercontentarea font-style-headline">&#160;</td>
					<td style="width:10%" class="padding7px">
						<img id="arrowForTaskOptions" src="themes/default/img/arrows/arrow-down.gif" alt="" class="configurationJumpArrowView" title="Configuration" />
					</td>
				</tr>
			</table>
		</div>
	</ox:border>
	<!-- 
	<ox:border type="cpbottom" dir="6" ox:align="bottom" ox:size="1.5em">
	<div class="smallpopupborderbottom border-color-design"/>
	</ox:border>
	 -->
	<ox:border type="cpbody" dir="2" ox:align="stretch">
		<div ox:align="top" ox:size="1.6em" id="listeTasksHeader"></div>
		<div ox:align="stretch" style="overflow: auto" id="listeTasks"></div>
	</ox:border>
</div>